<?php 
/* Cachekey: cache/stash_default/doctrine/[tops\db\tdbpermissionsmanager@[annot]][1]/ */
/* Type: array */
/* Expiration: 2017-10-16T23:57:40-05:00 */



$loaded = true;
$expiration = 1508216260;

$data = array();

/* Child Type: array */
$data['return'] = unserialize(base64_decode('YTowOnt9'));

/* Child Type: integer */
$data['createdOn'] = 1507808241;
